
VIRTUAL CREDIT CARD - Bug #17480

[UAT DS][AND] Post log gagal memuat halaman has different copy than wireframe #13354

04 September 2023 05:01 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 04 September 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Updated copywriting for ETB and NTB fail screen

History

#1 - 04 September 2023 06:13 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 04 September 2023 06:15 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 07 September 2023 04:14 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

Virtual CC Copywriting - Digital Signature v2.docx 881 KB04 September 2023 AMARBEER SINGH SIDHU amar.beer
